## CamelIMAPXSummary

CamelIMAPXSummary

## Functions

CamelFolderSummary * | camel_imapx_summary_new ()

## Types and Values

#define | CAMEL_IMAPX_SERVER_FLAGS

## Object Hierarchy

        GObject
        ╰── CamelFolderSummary
            ╰── CamelIMAPXSummary

## Description

## Functions

### camel_imapx_summary_new ()

    CamelFolderSummary *
    camel_imapx_summary_new (CamelFolder *folder);

This will create a new CamelIMAPXSummary object and read in the summary data from disk, if it exists.

#### Parameters

folder | Parent folder. |

#### Returns

A new CamelIMAPXSummary object.

## Types and Values

### CAMEL_IMAPX_SERVER_FLAGS

    #define             CAMEL_IMAPX_SERVER_FLAGS